# getCanQueryProjectModelInParallel

abstract fun getCanQueryProjectModelInParallel(modelType: Class<out Any>): Boolean

Returns `true` when actions run using run and that query project models of the given type will run in parallel. Returns `false` when the models will not be queried in parallel, for example because the target Gradle version does not support parallel execution, or because some build configuration disables the parallel execution, or because the queries are unsafe to perform in parallel.

#### Return

`true` when project models may be queried in parallel.

#### Since

6.8